Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Services_Activate.cpp File Reference

`#include "tao/Services_Activate.h"`
`#include "ace/Dynamic_Service.h"`

Include dependency graph for Services_Activate.cpp:

## Functions
const char * | get_rcsid_tao_Services_Activate (const char *)
## Variables
const char * | rcsid_tao_Services_Activate = get_rcsid_tao_Services_Activate ( rcsid_tao_Services_Activate )

## Function Documentation

const char* get_rcsid_tao_Services_Activate | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Services_Activate = get_rcsid_tao_Services_Activate ( rcsid_tao_Services_Activate )`[static]`